* {margin: 0; padding: 0;}
body {font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:14px; color:#000; background-color:#fff;}
a {text-decoration:underline; color:#333}
a:hover {color:#f00}
td {font-size:14px;}
div {box-sizing:border-box;}
h1 {font-size:18px}
h2 {font-size:16px}
h3 {font-size:14px}
h4 {font-size:12px}
.clearfix:after {content: ""; display: table; clear: both;}
.clearfix {*zoom: 1;}
.top {width:100%; height:80px; background-color:#292929;}
.top_content {max-width:800px; margin:0 auto;}
.top_content img {float:left; margin-right:20px;}
.top_content .top_nav a {float:right; display:inline-block; padding:10px 12px; color:#fff; margin-top:19px;}
.top_content .top_nav a:hover {background-color:#990003; text-decoration:none;}
.top_content .top_nav a:nth-child(7) {color:#ffd7a7;}
.top_content .top_nav a:nth-child(8) {color:#45b7f1;}
.top_content .search {float:right; height:80px;}
.top_content .search input {width:250px; height:36px; background-color:#515151; border-radius:3px; color:#fff; border:0; font-size:16px; padding:2px 30px 2px 10px; box-sizing:border-box; margin-top:20px;}
.top_content .search img {position:relative; top:26px; left:263px; cursor:pointer;}
.top_content .search a {position:relative; font-size:10px; color:#bfbfbf; top:-3px; left:56px; text-decoration:underline;}
.top_content .search a:hover {text-decoration:none;}
.nav {max-width:1110px; margin:0 auto 20px; padding-top:7px; text-align:center;}
.nav a {display:inline-block; padding:10px 12px; color:#333; font-size:16px;}
.nav a:hover {background-color:#e9e7e7; color:#d00; text-decoration:none;}
.tablepost {max-width:900px; border:1px #440101 solid; margin:0 auto;}
.tablepost tr:nth-child(odd) td {padding:5px 10px; background:#ddd; border-bottom:1px solid #999;}
.tablepost tr:nth-child(odd) i {float:right; font-size:10px}
.tablepost tr:nth-child(even) td {padding:10px 10px 45px 10px; border-bottom:1px solid #999;}
.quoteclass, #QUOTE {background:#F5F5F5; border: 1px solid #bbb; font-size: 13px; padding: 15px; margin: 10px 0 10px 0; display:block; text-align:left; width:99%; box-sizing:border-box}
.quoteclass q, #QUOTE q {font-family: Verdana,sans-serif; font-size:13px; color:#000; line-height: 1.4;}
.quoteclass .quoteclass, #QUOTE #QUOTE {background:#f0f0f0}
.quoteclass .quoteclass .quoteclass, #QUOTE #QUOTE #QUOTE {background:#e6e6e6}
.tableforum {border:1px #440101 solid" align="center; margin:0 auto; max-width:900px;}
.tableforum td {padding:7px 3px}
.tableforum td:last-child {font-size:11px;}
.tableforum tr:first-child td, .polls  tr:first-child td {font-size:14px; background:#ddd;}
.allpage {margin:0 auto; text-align:center;}
.allpage a {display:inline-block; margin-right:10px; margin-top:7px; padding:3px; width:20px; background:#ddd; text-align:center; text-decoration:none; border:#bbb 1px solid;}
.allpage span.active_page {display:inline-block; margin-right:10px;}
.polls {margin:20px auto; background:#eee;}
.polls td {padding:5px;}
.edit {color:#900; font-size:11px;}
.logo {display: inline-block; width: 190; font-size: 10px; color: #ddd; text-decoration: none; font-weight: bold; float: left;}
.top_nav nav {margin-top: -20px;}
.welcome {display:inline-block; padding:3px 10px; background:#f00; color:#fff; border-radius:3px; margin-top:-5px;}
.welcome:hover {background:#0a0; color:#fff; text-decoration:none;}
.znakom {display: inline-block; padding: 10px 30px; font-size: 14px; border-radius: 4px; box-shadow: 1px 1px 5px #333; margin: 30px 10px 0 10px; text-decoration: none; background:#e00; color:#fff; float:left !important;}
@media screen and (max-width: 800px)  {
.tableforum td:last-child, .search, .top_nav a:nth-child(4), .top_nav a:nth-child(5), .top_nav a:nth-child(6), .top_nav a:nth-child(8) {display:none;}
.top_content .top_nav a {padding:5px; margin-top:5px;}
}

@media screen and (min-width: 800px) and (max-width: 1124px)  {
.search {display:none;}

}